/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Estilos Sitio */
body,
html{
    color:#666;
    margin: 0px !important;
    padding: 0px !important;
    
}

.row-footer,
.row-pagina-woo,
.row-header,
.contenedor-col {
	width: 1200px !important;
	margin: 0px auto !important;
}

h1.linea::after, 
h2.linea::after, 
h3.linea::after, 
h4.linea::after, 
h5.linea::after, 
h6.linea::after {
	content: "";
	width: 45px;
	height: 2px;
	background: #ddd;
	margin-left: 10px;
	display: inline-block;
}

a, a.link-footer {
	color: #3FCBFD;
}

a:hover {
  color: #3FCBFD;
}

.row > * {
  padding: 0px !important;
}

.escritorio {
  display: block;
}

.responsive {
  display: none;
}

header {
  width: 100%;
  left: 0px;
  position: fixed;
  margin: 0px auto;
  top: 0px;
}

.buscar {
	background-color: #1e8e42;
	border: 3px solid yellow;
	padding: 6px 11px;
	border-radius: 53%;
	color: #fff;
}
		

footer {
  width: 100%;
  float: left;
  position: absolute;
  left: 0;
}
	
.txt-home {
  width: 90% !important;
  margin: 0px 5% !important;
}

span.wpcf7-not-valid-tip {
	float: left !important;
}
			
/* Estilos Header */
.back-negro {
		  	background-color: #000;
		}
.back-azul {
	background-color: #213B95;
	width: 100%;
	height: 40px;
	float: left;
}
.text-blue {
	color: #213B95;
}
.text-green {
	color: #21D8D0;
}
.back-gris {
	background-color: #ddd;
	width: 100%;
	padding: 20px 0px;
	float: left;
}
.back-footer {
	background-color: #333;
	width: 100%;
	padding: 20px 0px;
	float: left;
}

.caja-contenedora {
  width: 1100px !important;
  margin: 0px auto !important;
}

.btn_ancla {
  position: fixed;
  right: 20px;
  bottom: 20px;
}

/* Estilos Menu Noticias */

li.list-group-item {
  border-bottom: 1px solid #ccc;
  background-color: transparent !important;
}

/* Estilos Font */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 100 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUQjIg1_i6t8kCHKm459WxRxC7m0dR9pBOi.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 100 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUQjIg1_i6t8kCHKm459WxRzS7m0dR9pBOi.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 100 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUQjIg1_i6t8kCHKm459WxRxi7m0dR9pBOi.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 100 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUQjIg1_i6t8kCHKm459WxRxy7m0dR9pBOi.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 100 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUQjIg1_i6t8kCHKm459WxRyS7m0dR9pA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUSjIg1_i6t8kCHKm459WRhyyTh89ZNpQ.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUSjIg1_i6t8kCHKm459W1hyyTh89ZNpQ.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUSjIg1_i6t8kCHKm459WZhyyTh89ZNpQ.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUSjIg1_i6t8kCHKm459WdhyyTh89ZNpQ.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUSjIg1_i6t8kCHKm459WlhyyTh89Y.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Menu Woocommerce */
.menu-menu-woocommerce-container {
	margin-top: 20px;
}
ul.wrap-cat-product {
	text-align: right;
	display: inline;
	margin-right: 20px;
}
li.menu-item {
  font-size: 13px;
  width: auto;
  float: left;
  margin: 0px 10px;
	
}

li.menu-item a {
  color: #fff;
  text-decoration: none;
}

li.menu-item a:hover,
li.menu-item a.current_page_item, 
li.current_page_item a {
  color: yellow !important;
  padding-bottom: 10px !important;
  border-bottom: 3px yellow solid !important;
  width: 100% !important;
  float: left !important;
}

ul#menu-categorias {
	width: 100% !important;
	float: left;
	display: block;
	padding: 0px !important;
	margin: 0px !important;
	text-align: left !important;
}

li.menu-item-object-product_cat {
	float: left;
	margin-right: 8px;
	padding-right: 8px !important;
	width: 22% !important;
	height: 30px !important;
	font-size: 13px !important;
	border-right: 1px solid #ccc;
}

li.menu-item-object-product_cat a {
	color: #005BAF;
    font-weight: 300;
}

li.menu-item-object-product_cat a:hover {
  color: #3FCBFD !important;
  padding-bottom: 5px !important;
  margin-bottom: 5px !important;
  border-bottom: 3px #3FCBFD solid !important;
}

.elementor-menu-toggle {
  width: 100%;
  padding: 0px 0px 5px 10px !important;
  border-radius: 10px !important;
  text-align: left;
  display: block !important;
}

span.onsale {
  min-width: 100% !important;
  margin-top: 0px !important;
  left: 0px !important;
  background-color: #467FF7 !important;
  font-family: "Poppins", Sans-serif !important;
  font-size: 16px !important;
  font-weight: 400 !important;
  text-transform: capitalize !important;
  font-style: normal !important;
  text-decoration: none !important;
}

/* Estilos Nav Menu */

#main-nav {
	width: 100%;
	height: 50px;
	margin-top: 15px;
}

#nav-content {
	width: 100%;
	float: left !important;
}

#main-nav ul.menu {
	box-sizing: border-box;
  width: 100% !important;
  float: left;
  padding-left: 0px !important;
}

#main-nav ul.menu li.menu-item {
  	display: inline;
  	padding: 0px 30px;
}

#main-nav ul.menu li.menu-item a { 
	color: #ffff !important;
	text-decoration: none;
}

#main-nav ul.menu li.menu-item a:hover,
#main-nav ul.menu li.current_page_item a {
	color: yellow !important;
}

/* Tavlas de Información Adicional */

table.woocommerce-product-attributes {
	width: 100% !important;
	float: left !important;
	border: 1px solid #ccc !important;
}

table.woocommerce-product-attributes tbody {
	margin: 2%;
	float: left;
}

table.woocommerce-product-attributes tbody tr.woocommerce-product-attributes-item {
  border-bottom: 1px solid #ccc;
  margin-bottom: 15px !important;
  float: left;
  width: 100%;

}

table.woocommerce-product-attributes tbody tr.woocommerce-product-attributes-item th.woocommerce-product-attributes-item__label {
  margin: 0px 10px;
  float: left;
  border-right: 1px solid #ccc;
  padding: 0px 10px 0px 0px !important;
  width: 30%;
  font-weight: bolder;
}

/* Buscador Productos */
form#searchform {
	margin-top: 10px;
}
.buscador-prod {
  width: 85% !important;
  float: left;
  border-radius: 8px 0px 0px 8px;
  border: 1px solid #ccc;
  padding: 1%;
  background-color: #eee;
}

.btn-prod {
  padding: 10px 25px;
  cursor: pointer !important;
  background-color: #213B95;
  color: #fff;
  border: NONE;
  border-radius: 0px 8px 8px 0px;
}

.eael-product-gallery.eael-product-preset-4 .woocommerce ul.products li.product .button, .eael-product-gallery.eael-product-preset-4 .woocommerce ul.products li.product .button.add_to_cart_button {
  font-size: 12px !important;
  font-weight: 300 !important;
  line-height: 28px !important;
}

/* Slider */

.carousel-caption {
  top: 1.25rem;
  bottom: 0px !important;
}
.carousel-control-next, .carousel-control-prev {
  top: 50% !important;
  width: 50px !important;
  height: 50px;
  border: 0px !important;
  background-color: rgba(0,0,0,0.5) !important;
  border-radius: 50% !important;
  margin: 0px 10px !important;
}

.carousel-control-prev {
  left: 1% !important;
}

.carousel-control-next {
  right: 1% !important;
}

.capption-izq {
  width: 40%;
  position: absolute;
  top: 100px;
  left: 100px;
  background-color: rgba(0,0,0,0.7);
  padding: 1%;
  border-radius: 10px;
}

.capption-der {
  width: 40%;
  position: absolute;
  top: 100px;
  right: 100px;
  background-color: rgba(0,0,0,0.7);
  padding: 1%;
  border-radius: 10px;
}

h2.posicion_txt {
  font-size: 35px;
  font-style: normal;
  font-weight: 600;
  font-display: swap;
}

h6.posicion_txt {
  font-size: 20px;
  font-style: normal;
  font-weight: 100;
  font-display: swap;
}

/* Estilos Banner Page */

.banner-page {
	height: 190px;
	overflow: hidden;
}
img.transparencia {
  	opacity: 50%;
}
img.transparencia-carro {
	  opacity: 40%;
}
h3.titulo-page-3 {
    font-weight: 500;
	color: 129246 aliceblue !important;
  	font-weight: bold !important;
}
.banner-page-content {
	width: auto;
	position: absolute;
	top: 230px;
	left: 100px;
	right: 0;
	bottom: 0;
	margin: 0 auto;
	height: 250px;
	color: #fff;
}

/* Estilos Footer */
ul.list-group {
  text-align: left !important;
  float: left !important;
  width: 85% !important;
}
.list-group-item {
  background-color: transparent !important;
  color: #333 !important;
}

.list-group-item a {
  color: #1e8e42 !important;
  text-decoration: none;
  font-size: 14px;
}

.buscador-btn {
	background-color: #08C4B8 !important;
	border: none !important;
	padding: 8px 35px;
	color: #fff;
	font-size: 14px !important;
	border-radius: 15px;
}

.buscador-form {
	width: 75%;
	padding: 1%;
	border: 1px solid #ccc;
	border-radius: 10px;
}

.form-control {
	width: 80% !important;
	float: left !important;
	margin-top: 10px !important;
}

.element-form {
  background-color: #BDE7F9 !important;
  color: #dedede !important;
  border: none !important;
  border-radius: 8px !important;
  padding: 2% !important;
  width: 100% !important;
}

input.btn {
	padding: 5px 30px !important;
	border-radius: 15px !important;
	margin: 2% 0px !important;
	color: #fff !important;
	border: none !important;
}

input.btn-form {
  background-color: #fff !important;
  padding: 5px 30px !important;
  border-radius: 15px !important;
  margin: 2% 0px !important;
  color: #1F5A8A !important;
  border: none !important;
}

input.btn[type="submit"]:hover {
	background-color: #1F5A8A;
}

.bordes-footer {
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}

li.alm-item {
  opacity: 1;
  transition: 250ms;
  border: 1px solid #ccc;
  border-radius: 10px;
  padding: 20px;
  margin: 1% !important;
  max-width: 23% !important;
  float: left;
  box-shadow: 0px 0px 13px #ccc;
  height: 300px;
}

ul.tm-extra-product-options-fields,
ul.tmcp-ul-wrap {
	padding-left: 0px !important;
}

.tc-element-inner-wrap {
	width: 90% !important;
	float: left !important;
	border-bottom: 1px #ccccca solid;
}

p.mb-0 {
	position: initial !important;
	color: #666 !important;
	font-size: 14px !important;
	float: left;
	margin: 0px !important;
	padding: 0px !important;
}

p.mb-0 br {
	display: none !important;
}

.tc-extra-product-options {
	width: 100% !important;
	float: left !important;
	margin: 1% 0px !important;	
}

.tcwidth-33 {
	width: 100% !important;
	float: left !important;
}
select.tmcp-select {
  	background-color: transparent;
  	border: 1px solid #ccc;
  	padding: 3% 5% !important;
  	border-radius: 8px;
  	font-size: 12px;
  	color: #dedede;
  	float: left;
  	margin-bottom: 20px;
}

.footer {
	width: 100% !important;
	float: left;
	padding: 50px 0px 50px 0px !important;
	background-color: #333;
    Border-top: 5px #666 solid;
}

/* ---Estilos Migas de Pan--- */

.breadcrumb {
	position: relative;
	top: 0px;
	right: 0px;
	width: auto;
	float: left;
	height: auto;
	font-size: 16px;
}

.breadcrumb a,
.breadcrumb a.bread-link {
    font-size: 16px;
	color: #1e8e42;
	text-decoration: none;
}

.breadcrumb a:hover {
	text-decoration: underline;
	color: #333;
}

/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {

	.banner-page {
		height: 300px !important;
	}
	.banner-page-content {
	  	left: 30px !important;
	  	top: 90px !important;
	}
	
	.caja-footer {
	  padding: 40px 0px !important;
	  height: 300px !important;
	}

	nav.caja-directos {
	  padding: 2% !important;
	  top: 16% !important;
	}
	
	.banner-page-content {
	  height: 90px !important;
	}
	
	.capption-izq, .capption-der {
	  width: 100%;
	  top: 170px;
	  border-radius: 0px;
	  left: 0px;
	  padding: 20px !important;
	}
	
	.row-footer, .row-pagina-woo, .row-header {
	  width: 90% !important;
	  margin: 0px 5% !important;
	}
	
	.contenedor-col {
	  width: 100% !important;
	}
	
	#wprmenu_bar, #mg-wprm-wrap {
	  z-index: 2 !important;
	}
	
	#wprmenu_bar, html body .wprm-overlay.active, .cbp-spmenu-push, .wprmenu_icon span {
	  left: -5px !important;
	}
	
	#mg-wprm-wrap.cbp-spmenu-left, #mg-wprm-wrap.cbp-spmenu-right, #mg-widgetmenu-wrap.cbp-spmenu-widget-left, #mg-widgetmenu-wrap.cbp-spmenu-widget-right {
	  text-align: end !important;
	}
	
	.dropdown-toggle {
	  width: 100%;
      background-color: #fff !important;
      margin-top: 20px;
      border: 1px solid #ccc !important;
      color: #656565 !important;
      text-align: left !important;
	}
	
	.dropdown-menu.show {
	  width: 100% !important;
	}
	
	.caja-contenedora {
	  width: 80% !important;
	  margin: 0px 10% !important;
	  padding: 0px 0px 10% !important;
	}
	
	.logo-respon {
	  margin: 0px 10% 0px 70% !important;
	}
	
	ul.list-group {
	  width: 95% !important;
	}
	
	.borde-resp {
	  --bs-border-opacity: 0 !important;
	}
	
	li.menu-item {
	  width: 100% !important;
	  margin-top: 2% !important;
	}
	
	.espacio-reesponsive {
	  margin-top: 150px !important;
	}
	
	.escritorio {
	  display: none;
	}
	
	.responsive {
	  display: block;
	}

	
}